/* My custom CSS */

body {
    overflow-x: hidden;
}

@keyframes ping-pong {
    0%, 100% { transform: translateX(0); }
    50% { transform: translateX(100%); }
}

.animate-ping-pong {
    animation: ping-pong var(--progress-duration) linear infinite;
}

.cta-bg-img {
    background-image: url("../img/cta-bg.jpeg");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.scrollbar-hide::-webkit-scrollbar {
    display: none;
}

.scrollbar-hide {
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;     /* Firefox */
}

.main-navigation ul ul.category-services-submenu {
    left: 100%;
}

[x-cloak] { display: none !important; }
